﻿body
{
    margin: 0;
    padding: 0;
    background-color: White;
    font-family: Helvetica;
    font-weight: normal;
    font-size: 14px;
    height: auto;
}
div, span
{
    padding: 0;
    margin: 0;
}
a:link, a:visited, a:active
{
    color: #af997b;
    text-decoration: none;
}
a:hover
{
    color: #12478f;
}
img
{
    border: none;
}
.clear
{
    clear: both;
}
input
{
    height: 20px;
    font-size: 14px;
    color: #666666;
    border: 1px solid #999999;
}
input:focus
{
    border: 1px solid #ff9900;
}
.errormsg
{
    float: left;
    padding: 3px;
    color: Red;
}
#customizableform
{
    margin: 0;
    padding: 0;
    clear: left;
}
#customizableform h2
{
    margin-left: 30px;
}
#customizableform h6
{
    float: left;
    padding: 0 10px;
    font-size: 1.5em;
}
#customizableform .contentholder
{
    margin: 10px 30px;
    line-height: 20px;
}
#customizableform ul
{
    list-style: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    overflow: auto;
    width: 95%;
}
#customizableform ul li
{
    display: block;
    padding: 5px;
    clear: both;
}
#customizableform ul li label, 
#customizableform ul li input, 
#customizableform ul li textarea, 
#customizableform ul li select, 
#customizableform ul li p, 
#customizableform ul li img
{
    float: left;
    margin-left: 5px;
}
#customizableform ul li .inputlabel
{
    width: 150px;
    padding-top: 5px;
}
#customizableform ul li .input
{
    width: 250px;
    margin-right: 10px;
}
#customizableform ul li .listbox
{
    border: solid 1px #eee;
    height: 90px;
    width: 500px;
    padding: 0;
    margin: 0 0 0 5px;
    display: inline;
    background: none;
    margin-right: 10px;
}
#customizableform ul li .select
{
    margin-right: 10px;
}
#customizableform ul li input[type=radio], 
#customizableform ul li input[type=checkbox]
{
    margin: 3px 0 0 5px;
    border: 0;
    height: auto;
}
#customizableform ul li .radio label
{
    width:auto;
    margin: 1px 10px 0 3px;
    margin: 4px 10px 0 0\9;
}
#customizableform ul li .radio input
{
    margin-top: 3px;
}
#customizableform ul li .checkbox label
{
    width: auto;
    margin: 3px 10px 0 3px ;
    margin: 7px 10px 0 0\9;
}
#customizableform ul li .checkbox input
{
    margin: 5px 0 0 0;
}
#customizableform #regContainer
{
    padding: 0;
    margin: 0;
}
#registrationform
{
    display: none;
}
#dealerwrapper
{
    margin-left: 20px;
}
#customizableform .submit
{
    width: 150px;
    height: 30px;
    border: solid 1px #ccc;
}

/* login form */
#loginform #content
{
    margin: 0;
    padding: 0;
    border: solid 1px #dedede;
}
#loginform ul
{
    list-style-type: none;
    padding: 5px;
    margin: 5px;
}
#loginform ul li
{
    padding: 10px 5px;
    border-bottom: dashed 1px #dedede;
}
#loginform ul li label, input
{
    float: left;
    margin-left: 5px;
}
#loginform ul li .input
{
    width: 230px;
}
#loginform ul li .inputlabel
{
    width: 100px;
    padding-top: 5px;
}
#loginform .button
{
    float: right;
    width: 70px;
    height: 27px;
    border: solid 1px #ccc;
}
